Wasco - Mobile Billing (Android & 10S) - Bug #13172

Consumption screen - as per figma this text is changed.
03/04/2025 04:43 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025

Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Mobile App

Web App

Dasign Idea (Nat to Use)

Layers

Water Consumption Inquiry

Line 25

Welcome to Consumption Inquiry. View your meter
readings for the past 24 months with optional temperature
data to see how weather impacts usage. Click temperature
links on the graph for details.
Welcome to Consumption Inquiry. View your meter readings for the past 24 months with optional temperature data to see how
weather impacts usage. Click temperature links on the graph for details.
History
#1 - 03/04/2025 05:57 PM - chirag wadhwa
- Status changed from New to Resolved
#2 - 03/06/2025 03:40 PM - priyanka Sharma
- Status changed from Resolved to Closed
